<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.ide/1">
<module_version install_time="1236023305107" last="true" origin="installer" specification_version="1.9.22">
<file crc="1012916985" name="config/Modules/org-netbeans-core-ide.xml"/>
<file crc="578102430" name="modules/org-netbeans-core-ide.jar"/>
</module_version>
</module>
